﻿l_english: 
 give_corset_burial_decision:0 "Give Your [ROOT.Char.Custom2('RelationToMe', ROOT.Var('ancestor_to_bury').Char)|U] a Corset Burial"
 give_corset_burial_decision_tooltip:0 "Put your ancestor to rest and gain [piety|E] and [vassal|E] [opinion|E]"
 give_corset_burial_decision_desc:0 "#F [ROOT.Var('ancestor_to_bury').Char.Custom2('MyCharacterIntroduction', ROOT.Char)|U] has passed away. Tradition dictates that [ROOT.Var('ancestor_to_bury').Char.GetSheHe] should be given a corset burial, [ROOT.Var('ancestor_to_bury').Char.GetHerHis] will be buried deep within the ground, using a stiff corset in order to hold the body's position [ROOT.Var('ancestor_to_bury').Char.GetSheHe] will make the final journey to Nerat's demense.#!"
 give_corset_burial_decision_confirm:0 "Give Corset Burial"
 give_corset_burial_vassals:0 "Every Vassal who believes in Corset Burials"

 pearlsedger_cut_hair_decision:0 "Cut your Hair"
 pearlsedger_cut_hair_decision_tooltip:0 "You'll lose the hair on your head."
 pearlsedger_cut_hair_decision_desc:0 "Now you are a recognised warrior you may follow the ways of your ancestors and cut your hair."
 pearlsedger_cut_hair_decision_effect_tooltip:0 "You will be made bald"
 pearlsedger_cut_hair_decision_confirm:0 "Become a chrome dome"
 
 repair_carillon_of_the_lunetein:0 "Repair the Carillon"
 repair_carillon_of_the_lunetein_tooltip:0 "Time to repair the Carillon"
 repair_carillon_of_the_lunetein_desc:0 "The Carillon of the Lunetein is very old and in constant need of repairs, but with the latest magical improvement it's possible to permanently repair it."
 repair_carillon_of_the_lunetein_effect:0 "Permanently repair the Carillon of the Lunetein"
 repair_carillon_of_the_lunetein_confirm:0 "Repair it"
 
 recite_skaldic_tale_decision:0 "Recite Skaldic Tale"
 recite_skaldic_tale_decision_tooltip:0 " "
 recite_skaldic_tale_decision_desc:0 " "
 recite_skaldic_tale_decision_confirm:0 "Begin the Recitation"
 
 anb_religious_decision.0501.t:0 "Skaldic Tales"
 anb_religious_decision.0501.desc.beginning:0 " "
 anb_religious_decision.0501.a:0 "Let the Skald recite the tale"
 anb_religious_decision.0501.b:0 "Recite the tale Yourself"
 anb_religious_decision.0501.c:0 "I no longer want to pursue this"
 
 anb_religious_decision.0502.t:0 "Skald Recites Tale"
 anb_religious_decision.0502.desc.beginning:0 " "
 anb_religious_decision.0502.a:0 "Dirge of the Deep"
 anb_religious_decision.0502.b:0 "Gjalund and the Giantslayers"
 anb_religious_decision.0502.c:0 "Beralic Saga"
 anb_religious_decision.0502.d:0 "Voyage of the North Raider"
 anb_religious_decision.0502.e:0 "Treasure of the Golden Forest"
 anb_religious_decision.0502.f:0 "Master Boatbuilders of Far Gerudia Beyond"
 anb_religious_decision.0502.g:0 "The Dragon and the Skald"
 anb_religious_decision.0502.h:0 "The Old Winter Lullaby"
 
 anb_religious_decision.0503.t:0 "Attempt Recitation"
 anb_religious_decision.0503.desc.beginning:0 "test"
 anb_religious_decision.0503.a:0 "Dirge of the Deep"
 anb_religious_decision.0503.a.success:0 "You recite Dirge of the Deep"
 anb_religious_decision.0503.b:0 "Gjalund and the Giantslayers"
 anb_religious_decision.0503.b.success:0 "You recite Gjalund and the Giantslayers"
 anb_religious_decision.0503.c:0 "Beralic Saga"
 anb_religious_decision.0503.c.success:0 "You recite Beralic Saga"
 anb_religious_decision.0503.d:0 "Voyage of the North Raider"
 anb_religious_decision.0503.d.success:0 "You recite Voyage of the North Raider"
 anb_religious_decision.0503.e:0 "Treasure of the Golden Forest"
 anb_religious_decision.0503.e.success:0 "You recite Treasure of the Golden Forest"
 anb_religious_decision.0503.f:0 "Master Boatbuilders of Far Gerudia Beyond"
 anb_religious_decision.0503.f.success:0 "You recite Master Boatbuilders of Far Gerudia Beyond"
 anb_religious_decision.0503.g:0 "The Dragon and the Skald"
 anb_religious_decision.0503.g.success:0 "You recite The Dragon and the Skald"
 anb_religious_decision.0503.h:0 "The Old Winter Lullaby"
 anb_religious_decision.0503.h.success:0 "You recite The Old Winter Lullaby"
 anb_religious_decision.0503.failure:0 "You fail to recite the tale"
 
 refound_faith_tooltip:0 "The [THIS.Faith.GetName|v] faith is created"

 #UNITE VERNE
 unite_the_vernman_kingdoms_decision:0 "Unite the Vernman Kingdoms"
 unite_the_vernman_kingdoms_decision_desc:0 "Verne will be united once more, and this time under the banner of [ROOT.Char.GetPrimaryTitle.GetNameNoTierNoTooltip]."
 unite_the_vernman_kingdoms_decision_confirm:0 "Unite the Thrones"
 unite_the_vernman_kingdoms_decision_tooltip:0 "The kingdoms of Verne will be united once more"
 unite_the_vernman_kingdoms_decision_titles_tt:1 "Every Verne [kingdom|E] [title|E] you own (except your [primary_title|E]) will be destroyed and their territories will become [de_jure|E] of your Primary Title ([THIS.Char.GetPrimaryTitle.GetNameNoTier])"
 unite_the_vernman_kingdoms_decision_primary:0 "Your [primary_title|E] is an Verne [kingdom|E]"

#Renovate Bulwari Temple
renovate_bulwari_temple_decision:0 "Renovate the Temple of Bulwar"
renovate_bulwari_temple_decision_desc:0 "Ever since the Siege of Bulwar, when the Red Xhaz took the city, the Temple, a grand monument to the piousness of the Sun Cults, has not only remained damaged but has become partially unrecognisable. This can no longer be left unrectified."
renovate_bulwari_temple_decision_confirm:0 "Begin the renovations!"
renovate_bulwari_temple_decision_tooltip:0 "Renovations must begin!"
end_renovation_bulwari_temple_decision:0 "End the renovations"
end_renovation_bulwari_temple_decision_desc:0 "The renovations have proven too costly, we must end the renovations immediately and try to salvage as much of the money we've put in as possible. Once our finances have recovered, we may begin the renovations anew."
end_renovation_bulwari_temple_decision_confirm:0 "End the renovations"
end_renovation_bulwari_temple_decision_tooltip:0 "We must end the costly renovations"
 # Test Decisions
 try_to_wield_calindal_test_decision:0 "Test: Try to Wield Calindal"
 try_to_wield_calindal_test_decision_tooltip:0 "Placeholder"
 try_to_wield_calindal_test_decision_desc:0 "Placeholder"
 try_to_wield_calindal_test_decision_confirm:0 "$try_to_wield_calindal_test_decision$"

 wield_calindal_test_decision:0 "Test: Wield Calindal"
 wield_calindal_test_decision_tooltip:0 "Placeholder"
 wield_calindal_test_decision_desc:0 "Placeholder"
 wield_calindal_test_decision_confirm:0 "$wield_calindal_test_decision$"

 get_blinded_by_calindal_test_decision:0 "Test: Become Blinded by Calindal"
 get_blinded_by_calindal_test_decision_tooltip:0 "Placeholder"
 get_blinded_by_calindal_test_decision_desc:0 "Placeholder"
 get_blinded_by_calindal_test_decision_confirm:0 "$get_blinded_by_calindal_test_decision$"

 convert_to_regent_court_decision:0 "Test: Convert to Regent Court"
 convert_to_regent_court_decision_tooltip:0 "Placeholder"
 convert_to_regent_court_decision_desc:0 "Placeholder"
 convert_to_regent_court_decision_confirm:0 "$convert_to_regent_court_decision$"

 learn_a_bilingual_language_descision:0 "Test: Learn Bilingual Lsanguage"
 learn_a_bilingual_language_descision_tooltip:0 "Placeholder"
 learn_a_bilingual_language_descision_desc:0 "Placeholder"
 learn_a_bilingual_language_descision_confirm:0 "$learn_a_bilingual_language_descision$"
